//     help.h

#ifndef help_h
#define help_h

bool FAR PASCAL helpshortcuts(HWND hdwnd,UINT message,WPARAM wParam,LPARAM lParam);
bool FAR PASCAL habox(HWND hdwnd,UINT message,WPARAM wParam,LPARAM lParam);
bool FAR PASCAL helpbox1(HWND hdwnd,UINT message,WPARAM wParam,LPARAM lParam);

#endif

